> ## Documentation Index
> Fetch the complete documentation index at: https://docs.creatify.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Cloned Voice



## OpenAPI

````yaml delete /api/voices/accents/{accent_id}/
openapi: 3.0.3
info:
  title: creatify.ai API
  version: 1.0.0
  description: API for creatify.ai
servers: []
security: []
paths:
  /api/voices/accents/{accent_id}/:
    delete:
      tags:
        - voices
      operationId: voices_accents_destroy
      parameters:
        - in: path
          name: accent_id
          schema:
            type: string
          required: true
      responses:
        '204':
          description: No response body
        '404':
          description: No response body
      security:
        - X-API-ID: []
          X-API-KEY: []
components:
  securitySchemes:
    X-API-ID:
      type: apiKey
      in: header
      name: X-API-ID
      description: API ID, from your settings page.
    X-API-KEY:
      type: apiKey
      in: header
      name: X-API-KEY
      description: API Key, from your settings page.

````